.burger-center {
    display: block;
    margin: 0 auto;
    width: 119px;
}

h1 {
    font-weight: 700;
    font-size: 50pt;
}

.doc {
    font-size: 20pt;
    text-align: center
}

@media (min-width: 1200px) {
    .container {
        width: 600px;
    }
}